/*
 Theme Name:	GeneratePress Child
 Theme URI:		http://mummacoweco.com.au/wp-content/themes/generatepress-child/
 Description:	GeneratePress Child
 Author:		Designed by Eye Jam
 Author URI:	http://www.eyejam.com.au/
 Template:		generatepress
 Version:		2.6.2
 License:		GNU General Public License
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 Tags:			blue,white
 Text Domain:	generatepress-child
*/
.btn-default {
	margin-top: 10px!important;
}
.site-footer {
	border-top: 3px solid #399c41;
}
.site-header {
	border-top: 8px solid #399c41;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
    border: 2px solid #399c41!important;
}
.social-icons-lists .social-icons-list-item a span {
    -webkit-box-shadow: 0px 4px 12px 2px rgba(0,0,0,1);
    -moz-box-shadow: 0px 4px 12px 2px rgba(0,0,0,1);
    box-shadow: 0px 4px 12px 2px rgba(0,0,0,1);
}
nav.main-navigation {
    background: #736f6c;
    background: -moz-linear-gradient(left, #454240 0%, #736f6c 20%, #736f6c 80%, #454240 100%)!important;
    background: -webkit-linear-gradient(left, #454240 0%,#736f6c 20%,#736f6c 80%,#454240 100%)!important;
    background: linear-gradient(to right, #454240 0%,#736f6c 20%,#736f6c 80%,#454240 100%)!important;
}
.site-info {
    background: #736f6c;
    background: -moz-linear-gradient(left, #454240 0%, #736f6c 20%, #736f6c 80%, #454240 100%)!important;
    background: -webkit-linear-gradient(left, #454240 0%,#736f6c 20%,#736f6c 80%,#454240 100%)!important;
    background: linear-gradient(to right, #454240 0%,#736f6c 20%,#736f6c 80%,#454240 100%)!important;
}
#wc-mini-cart {
	border: 2px solid #736f6c!important;
}